@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 #ad{height:823px; margin-bottom:65px;}
.w_1200 #ad .i0{left:0px; top:0px; width:825px; height:275px;}
.w_1200 #ad .i0 .bg{height:275px;}
.w_1200 #ad .i1{left:825px; top:0px; width:372px; height:275px;}
.w_1200 #ad .i1 .bg{height:275px;}
.w_1200 #ad .i2{left:0px; top:275px; width:571px; height:275px;}
.w_1200 #ad .i2 .bg{height:275px;}
.w_1200 #ad .i3{left:571px; top:275px; width:254px; height:363px; z-index:10;}
.w_1200 #ad .i3 .bg{height:363px;}
.w_1200 #ad .i4{left:825px; top:275px; width:372px; height:275px;}
.w_1200 #ad .i4 .bg{height:275px;}
.w_1200 #ad .i5{left:0px; top:550px; width:571px; height:273px;}
.w_1200 #ad .i5 .bg{height:273px;}
.w_1200 #ad .i6{left:571px; top:637px; width:254px; height:186px;}
.w_1200 #ad .i6 .bg{height:186px;}
.w_1200 #ad .i7{left:825px; top:550px; width:372px; height:273px;}
.w_1200 #ad .i7 .bg{height:273px;}
.w_1200 #why{height:490px;}
.w_1200 #why .fl{width:733px; height:382px; margin-top:52px; background:url(../img/why.png) no-repeat left 10px;}
.w_1200 #why .fl .d{width:570px; line-height:180%;}
.w_1200 #why .fr{width:465px; height:365px; margin-top:67px;}
.w_1200 #run_box{width:507px; height:280px; top:35px; left:-44px;}
.w_1200 #inner_box a{width:440px; height:260px;}
.w_1200 #inner_box a:last-child{left:68px; top:22px;}
.w_1200 #case{height:650px;}
.w_1200 #list .it .desc{width:275px; height:425px;}
.w_1200 #list .it .pic, .w_1200 #list .it .pic .bg{width:274px; height:274px;}
/***************************宽屏样式(end)***************************/
#index_box{text-align:center;}
#index_box .t{font-size:30px; color:#9c6262; margin-top:40px;}
#index_box .d{font-size:16px; color:#333333; width:765px; margin:0 auto; line-height:180%; margin-top:5px; margin-bottom:30px;}

#ad{height:666px; margin-bottom:52px; position:relative;}
#ad .re{position:absolute; overflow:hidden;}
#ad .box{position:relative;}
#ad .box .bg{position:absolute; left:0; top:0; background:url(../img/ad_bg.png);  text-align:center; display:none;}
#ad .box .bg a{color:#fff; font-size:16px; display:table-cell; vertical-align:middle; background:url(../img/ad_more.png) 50% 60% no-repeat;}
#ad .box .bg a:hover{text-decoration:none;}
#ad .re:hover .bg{display:table;}
#ad .re .bg{width:100%;}
#ad .i0{left:0px; top:0px; width:668px; height:222px;}
#ad .i0 .bg{height:222px;}
#ad .i1{left:668px; top:0px; width:301px; height:222px;}
#ad .i1 .bg{height:222px;}
#ad .i2{left:0px; top:222px; width:462px; height:222px;}
#ad .i2 .bg{height:222px;}
#ad .i3{left:462px; top:222px; width:205px; height:294px; z-index:10;}
#ad .i3 .bg{height:294px;}
#ad .i4{left:668px; top:222px; width:301px; height:222px;}
#ad .i4 .bg{height:222px;}
#ad .i5{left:0px; top:445px; width:462px; height:221px;}
#ad .i5 .bg{height:221px;}
#ad .i6{left:462px; top:516px; width:205px; height:150px;}
#ad .i6 .bg{height:150px;}
#ad .i7{left:668px; top:445px; width:301px; height:221px;}
#ad .i7 .bg{height:221px;}

#why{height:397px; background:#fcf1e3; overflow:hidden; padding-bottom:35px;}
#why .fl{width:593px; height:350px; margin-top:52px; background:url(../img/why_small.png) no-repeat left 10px;}
#why .fl .t{text-align:center; font-size:24px; color:#654a3c;}
#why .fl .d{width:520px; line-height:150%; margin:0 auto; margin-top:20px; font-size:14px; color:#333;}
#why .fl .m{text-align:center; margin-top:20px;}
#why .fl .m a{display:inline-block; margin:0 auto; padding:8px 15px; border:1px #927c6e solid; color:#654a3c; font-size:14px; text-decoration:none;}
#why .fr{width:376px; height:295px; margin-top:67px; position:relative;}
#run_box{width:410px; height:226px; position:absolute; top:28px; left:-35px; z-index:11;}
#inner_box{position:relative; width:100%; height:100%; overflow:hidden;}
#inner_box a{position:absolute; width:356px; height:210px; overflow:hidden;}
#inner_box a:first-child{left:0px; top:0px; z-index:1;}
#inner_box a.dark_a span font{display:none;}
#inner_box a:last-child{left:55px; top:17px; z-index:0;}
#inner_box a span{display:block; position:relative; width:100%; height:100%;}
#inner_box a span font{width:100%; height:100%; position:absolute; left:0px; top:0px; display:block; background:#000;}

#case{height:580px; background:#f4f1ec; overflow:hidden;}
#case .t{font-size:30px; color:#9c6262; text-align:center; margin:32px 0 10px 0;}
#case .d{width:765px; margin:0 auto; text-align:center; line-height:180%; font-size:16px;}
#list{margin-top:40px;}
#list .it{width:25%; float:left;}
#list .it .desc{width:222px; height:344px; position:relative;}
#list .it .abinner{border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding:15px 0;}
#list .it .text{position:absolute; left:0px; width:100%; z-index:3; background:#f4f1ec;}
#list .it .text.up{top:0px;}
#list .it .text.down{bottom:0px;}
#list .it .tit{font-size:16px; color:#333333; margin-bottom:8px;}
#list .it .x{height:45px; line-height:150%; color:#8a8a89; font-size:14px; overflow:hidden;}
#list .it .m{height:35px;}
#list .it .m span{width:17px; height:100%; display:block; margin-left:29px; cursor:pointer; background:url(../img/more.png) no-repeat 0px -31px;}
#list .it .m.up span{background:url(../img/more.png) no-repeat 0px 0px;}
#list .it .pic, #list .it .pic .bg{width:222px; height:222px; position:absolute; top:0; left:0;}
#list .it .pic{text-align:center; z-index:1;}
#list .it .pic .bg{background:#000; display:none;}
#list .it .pic .bg a{width:100%; height:100%; display:block;}
#list .it .pic .big{width:22px; height:22px; position:absolute; left:47%; top:50%; background:url(../img/case_big.png) no-repeat; display:none;}
#list .it .pic:hover .big{display:block;}
#list .it .pic .big a{width:100%; display:block; height:100%;}
#list .it .pic:hover .bg{display:block; filter:alpha(opacity=50); -moz-opacity:0.5; -webkit-opacity:0.5; opacity:0.5;}
#list .it .pic.up{top:145px;}

#footer_feedback{z-index:10;}